Subject: [PATCH] ahci: imx: manage only sata_ref_clk in imx_sata_enable[disable]

From: [email-masked] (Hans de Goede)
Date: Fri, 30 May 2014 09:55:10 +0200

Hi,

On 05/28/2014 06:48 PM, Fabio Estevam wrote:
> On Wed, May 28, 2014 at 1:37 PM, Hans de Goede <[email-masked]> wrote:
> 
>> Ah yes I see, the ahci_imx suspend/resume handler now no longer
>> touches the controller, but the ata core is still trying to use it.
>>
>> Ok, in that case I agree that your original patch is the best
>> solution.
>>
>> Your original patch is:
>>
>> Acked-by: Hans de Goede <[email-masked]>
> 
> I think you meant Shawn's patch, not mine :-)

Right, so to be extra clear, the patch titled:

"ahci: imx: manage only sata_ref_clk in imx_sata_enable[disable]"

is:

Acked-by: Hans de Goede <[email-masked]>

Regards,

Hans